.file-item {
    padding: 4px;
    border: 1px;
    margin: 1px;
}

.file-item:hover {
   background-color: rgba(238, 238, 238, 0.2);
}

.name-label {
    text-shadow: 1px 1px black;
    color: white;
    text-align: center;
}

.draggable {
    background-color: red;
}

.rename-popup {
    min-width: 300px;
    margin: 6px;
}

.rename-popup .rename-popup-item {
  spacing: 6px;
}
.rename-popup .rename-popup-item:ltr,
.rename-popup .rename-popup-item:rtl {
    padding: 0, 12px;
}

.create-folder-dialog-entry {
    width: 20em;
    margin-bottom: 6px;
}

.create-folder-dialog-error-box {
    padding-top: 16px;
    spacing: 6px;
}
